/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    Example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:url(/probe/elements/overlay.png) 0 0 repeat;}
#colorbox{}
    #cboxTopLeft,
    #cboxTopRight{width:18px; height:0; background:white;}
    #cboxBottomLeft,
    #cboxBottomRight{width:18px; height:18px; background:white;}
    #cboxMiddleLeft{width:18px; background:white;}
    #cboxMiddleRight{width:18px; background:white;}
    #cboxTopCenter{height:0; background:white;}
    #cboxBottomCenter{height:11px; background:white;}
    #cboxContent{background:#fff;}
        #cboxLoadedContent{margin-top:18px;margin-bottom:7px;}
        #cboxTitle{position:absolute; bottom:0; font-size:11px; left:0; text-transform:uppercase;}
        #cboxCurrent{position:absolute; top: 2px; left: 60px;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; top:2px; left:17px; width:9px; height:10px; }
        #cboxNext{position:absolute; top:2px; left:35px; width:9px; height:10px; }
        #cboxLoadingOverlay{background:url(/probe/elements/loading_background.png) center center no-repeat;}
        #cboxLoadingGraphic{background:url(/probe/elements/loading.gif) center center no-repeat;}
        #cboxClose{position:absolute; top:2px; left:0; width:9px; height:10px; }

/*
    The following fixes png-transparency for IE6.  
    It is also necessary for png-transparency in IE7 & IE8 to avoid 'black halos' with the fade transition
    
    Since this method does not support CSS background-positioning, it is incompatible with CSS sprites.
    Colorbox preloads navigation hover classes to account for this.
    
    !! Important Note: AlphaImageLoader src paths are relative to the HTML document,
    while regular CSS background images are relative to the CSS document.
*/
